<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2017/12/1
 * Time: 13:50
 * 幸运28表格数据配置
 */
class OpenTable extends BaseTable {
	//游戏开关
	function getCloseTh() {
		return array(
			array(
				'field' => 'name',
				'title' => trans('common.game'),
				'width' => 250,
				'sort' => true,
				'fixed' => 'left',
			),
			array(
				'field' => 'closeinfo',
				'title' => trans('common.closeinfo'),
				'width' => 250,
				'sort' => true,
				'fixed' => 'left',
			),
            array(
                'field' => 'LAY_CHECKED',
                'title' => trans('common.status'),
                'width' => 250,
                'templet'=>'#switchTpl',
                'unresize'=>true,
            ),
		);
	}

    //游戏金额限制表头
	function getMoneyTh(){
        return array(
            array(
                'field'=>'id',
                'title'=>'ID',
                'width'=>100,
                'fixed'=>'left',
            ),
            array(
                'field' => 'name',
                'title' => trans('common.game'),
                'width' => 250,
                'sort' => true,
                'fixed' => 'left',
            ),
            array(
                'field' => 'big_money',//最大投注金额
                'title' => trans('common.bet_max_money'),
                'width' => 250,
                'sort' => true,
            ),
            array(
                'field' => 'small_money',//最小
                'title' => trans('common.bet_min_money'),
                'width' => 250,
                'templet'=>'#switchTpl',
                'unresize'=>true,
            ),
            array(
                'field' => 'commission_money',//反水最小金额
                'title' => trans('common.commission_money'),
                'width' => 250,
                'templet'=>'#switchTpl',
                'unresize'=>true,
            ),
            array(
                'field' => 'commission_rate',//反水比例
                'title' => trans('common.commission_rate'),
                'width' => 250,
                'templet'=>'#switchTpl',
                'unresize'=>true,
            ),
        );
    }
}